Page MenuHomePhabricator

Misplaced drop down for language appears after canceling the first attempt to add a code block
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Open the SyntaxHighlighter inspector
  1. Select a language

3.Click on "Cancel"

4.Now again open the inspector and start typing something in the language selector text box
Observed Result:
The drop down list is appearing misplaced

Event Timeline

Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 12:21 AM
Ryasmeen updated the task description. (Show Details)Sep 30 2015, 12:36 AM
Ryasmeen set Security to None.
Jdforrester-WMF triaged this task as Low priority.Oct 6 2015, 7:27 PM
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 247320 had a related patch set uploaded (by Esanders):
VE: Focus, but don't open, language input on open

https://gerrit.wikimedia.org/r/247320

Change 247320 merged by jenkins-bot:
VE: Focus, but don't open, language input on open

https://gerrit.wikimedia.org/r/247320

Jdforrester-WMF closed this task as Resolved.Oct 22 2015, 3:39 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF edited a custom field.